{
	"104001031_0": "\"Eat this!\"",
	"104001031_1": "\"Aaaaaaah!\"",
	"104001031_2": "\"Shirabe!\"",
	"104001031_3": "\"If this keeps up...\"",
	"104001031_4": "\"We've got no choice. Shirabe!\"",
	"104001031_5": "\"Ignite Module! Drawn Blade!\"",
	"104001031_6": "\"Don't do it! The Philosopher's Stone will neutralize Dáinsleif's power.\"",
	"104001031_7": "\"So you're the impertinent type.\"",
	"104001031_8": "\"We just have to avoid getting hit!\"",
	"104001031_9": "\"Must... die!\"",
	"104001031_10": "\"Huh?!\"",
	"104001031_11": "\"It seems your thoughtlessness will be the end of you!\"",
	"104001031_12": "\"Aaaaah!\"",
	"104001031_13": "\"Tsukuyomi! Akatsuki!\"",
	"104001031_14": "\"My trigger finger shall not waver in the face of a brighter tomorrow.\"",
	"104001031_15": "\"Why?! I don't get it!\"",
	"104001031_16": "\"And you never will. That is the Curse of Balal, of the chains that bind us all.\"",
	"104001031_17": "\"Even so! People's hands aren't meant for harming others! They're meant to bring us together!\"",
	"104001031_18": "\"Bring us together?!\"",
	"104001031_19": "\"Those are the words of someone who has never been trampled underfoot with neither rhyme nor reason!\"",
	"104001031_20": "\"I have no idea what you're talking about!\"",
	"104001031_21": "\"What?!\"",
	"104001031_22": "\"But even so... I think I can understand what you're feeling.\"",
	"104001031_23": "\"If a world is built on others' suffering, then it isn't going to just magically stop crushing people.\"",
	"104001031_24": "\"You...\""
}